Subject: FVWM: Use of ButtonStyle

From: [email-masked]
Date: Fri, 5 Dec 1997 16:03:23 -0800 (PST)

Hello fvwmers,

I am using "ButtonStyle n Vector" to draw my title-bar buttons.

My problem is that when I'm trying to minimize the space of the title bars
using:

Style "flatness"    UseDecor flatness,Color white/grey40,HandleWidth 4
Style "*"           UseStyle flatness

AddToDecor flatness
+ TitleStyle -- flat
+ BorderStyle -- HiddenHandles NoInset
+ HilightColor Gold PaleTurquoise4

I am loosing the structure I draw on the title-bar buttons.

I tried to draw that same using 10x10 pallet (instead of 100x100) with no luck.

Any way to enjoy both short borders and my own customized title-bar buttons?

Thanks in advance,
Yehuda.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].